import { NativeModules, Linking, Platform } from 'react-native';

const { OpenEmail } = NativeModules;

const openEmailApp = () => {
	if (Platform.OS === 'android') {
		OpenEmail.openEmailApp();
	} else {
		Linking.openURL('message:0');
	}
}

module.exports = openEmailApp;
